Build #1 for monad-control-1.0.0.5

[all reports]

Package monad-control-1.0.0.5
Install DependencyFailed transformers-base-0.4.4
Docs NotTried
Tests NotTried
Time submitted 2016-01-28 10:08:58.284898 UTC
Compiler ghc-7.10.3
OS linux
Arch x86_64
Dependencies transformers-compat-0.4.0.4, transformers-base-0.4.4, transformers-0.4.2.0, stm-2.4.4.1, base-4.8.2.0
Flags none

Build log

[view raw]

Resolving dependencies...
Configuring transformers-base-0.4.4...
Building transformers-base-0.4.4...
Preprocessing library transformers-base-0.4.4...

src/Control/Monad/Base.hs:48:8:
    Could not find module ‘Control.Monad.STM’
    There are files missing in the ‘stm-2.4.4.1@stm_EyxFXFfnfY05IrjGaqCxeD’ package,
    try running 'ghc-pkg check'.
    Use -v to see a list of the files searched for.
Failed to install transformers-base-0.4.4
cabal: Error: some packages failed to install:
monad-control-1.0.0.5 depends on transformers-base-0.4.4 which failed to
install.
transformers-base-0.4.4 failed during the building phase. The exception was:
ExitFailure 1